Subject: Ticket Assigned - need escalation refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 19:33:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation refund aliasgar dalal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aliasgar dalal Bot:  Hi Aliasgar Dalal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503119433            11:13 PM, 16th Jan                   mayar                   Hi Aliasgar,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:14 PM, 16th Jan                     aliasgar dalal                    Hello Mayar           11:16 PM, 16th Jan                     aliasgar dalal                    I have returned one item since last 10 days           11:17 PM, 16th Jan                     aliasgar dalal                    Still haven't received refund           11:17 PM, 16th Jan                     aliasgar dalal                    Order number 9521513795           11:18 PM, 16th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:19 PM, 16th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer,Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:20 PM, 16th Jan                     aliasgar dalal                    When will I get refund           11:22 PM, 16th Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           11:27 PM, 16th Jan                     aliasgar dalal                    10 day           11:28 PM, 16th Jan                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           11:29 PM, 16th Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience           11:29 PM, 16th Jan                   mayar                   Is there anything else i can help you with?            11:32 PM, 16th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3774568